/* Global */

html, body {
    overflow-x: hidden;
}

div#page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

div#page main {
    flex-grow: 1;

    /*max-width: 1440px;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}

body, p, span {
    margin: 0;
    padding: 0;
}

body, p, span, div, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Avenir Next Cyr', sans-serif !important;
    letter-spacing: 0.07em !important;
}

body .pinyon * {
    font-family: 'Pinyon Script', sans-serif !important;
}

body .hfe-menu-item {
    text-transform: uppercase;
}

.main-width {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.default-button {
    align-items: stretch;
    width: auto;
    height: 50px;
    display: flex;
}

.default-button a.elementor-button {
    min-width: 100%;
    padding: 0 50px !important;
}

.default-button a.elementor-button .elementor-button-content-wrapper {
    min-height: 100%;
    justify-content: center;
    align-items: center;
}

/* Footer */

.footer-menu ul {
    flex-direction: column;
}

.footer-menu a {
    justify-content: center;
}

footer .text-underline .elementor-heading-title:hover {
    text-decoration: none;
}

.footer-menu.text-underline nav ul li a {
    justify-content: center;
    text-decoration: underline;
    text-underline-offset: 9px;
}

.footer-menu.text-underline nav ul li:last-child {
    margin: 0 !important;
}

/* Home */

.home-style-stories svg {
    fill: none !important;
}

.game_line {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    z-index: 11;
    width: 200vw;
}

.game_line__item {
    display: flex;
}

.game_line__item1 {
    display: flex;
    gap: 20px;
    padding: 0 10px;
    width: 100vw;
}

.home-hero::before {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,.1);
}

.home-text-banner .dot {
    width: 6px;
    height: 6px;
    background-color: #F3EFEE;
    border-radius: 6px;
}

.text-underline * {
    text-decoration: underline;
    text-underline-offset: 9px;
}

.home-services .services-slider {
    max-width: 50% !important;
}

.home-slider-name {
    margin-top: 30px;
}

.home-style-stories .swiper {
    width: 100% !important;
}

.home-style-stories .elementor-slide-description {
    letter-spacing: 0px !important;
    width: 726px !important;
}

.home-style-stories .elementor-swiper-button {
    top: 30% !important;
}

.home-style-stories .swiper-slide-inner {
    padding: 0 40px !important;
}

.home-style-stories .elementor-element.elementor-arrows-position-outside .swiper {
    width: calc(100% - 80px) !important;
}

/* Services */

.services-list {
    align-items: start !important;
    grid-template-rows: auto auto auto !important;
}

.services-list .services-list-item {
    position: relative;
    height: auto;
}

.services-list > .services-list-item:last-child:nth-child(odd) {
    grid-column: 1 / -1;
    justify-self: center;
    width: 50%;
}

.services-list .see-more-content {
    display: none;
}

.services-list .see-more-content ul {
    padding-inline-start: 28px;
    margin-block-start: 11px;
    margin-block-end: 0;
}

.services-list .see-more-content ul li {
    margin-bottom: 10px;
}

.see-more-services {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.see-more-services::after {
    content: '\2039';
    font-size: 30px;
    color: #470826;
    margin: 0 0 0 10px;
    transform: rotate(-90deg);
    font-family: 'Courier New';
    transition: transform 0.5s ease-in-out;
}

.services-list-item.active .see-more-services::after {
    transform: rotate(90deg);
    transition: transform 0.5s ease-in-out;
    margin: 10px 0 0 10px;
}

.services-list-item.active .see-more-services::after {
    transform: rotate(90deg);
    transition: transform 0.5s ease-in-out;
    margin: 10px 0 0 10px;
}

/* Contact */

.contact-form {
    width: 61.083%;
}

.contact-form .label {
    margin: 0 0 20px 0;
}

.contact-form .label-text {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.07em;
}

.contact-form .label-description {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.07em;
    margin: 10px 0 0 0;
}

.contact-form .form-item:not(.contact-form .name .form-item) {
    margin: 48px 0 0 0;
}

.contact-form .name {
    display: flex;
    gap: 0 48px;
}

.contact-form .name .form-item {
    width: 50%;
}

.contact-form .form-item textarea {
    padding: 17px;
}

.contact-form .form-item input {
    padding: 0 17px 0 17px;
}

.contact-form .form-item input, .contact-form .form-item textarea {
    border: none;

    font-size: 20px;
    color: #470826;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    font-family: 'Avenir Next Cyr', sans-serif;
}

.contact-form .form-item input {
    height: 47px;
    width: 100%;
}

.contact-form .form-item textarea {
    height: 163px;
    width: 100%;
}

.contact-form .form-item.dsm-submit {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.contact-form .dsm-submit .wpcf7-submit {
    width: auto;
    height: 50px;
    padding: 0 50px;

    cursor: pointer;
}

.contact-form .dsm-submit .wpcf7-spinner {
    align-self: center;
    justify-self: center;
    margin-top: 20px;
}

.contact-form .form-item.dsm-submit input {
    background-color: #470826;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.contact-form span.wpcf7-not-valid-tip {
    margin-top: 10px;
}

.contact-form input.wpcf7-not-valid, .contact-form textarea.wpcf7-not-valid {
    border: 1px solid red;
    border-radius: 0;
}

.contact-form input:focus, .contact-form textarea:focus {
    border-color: red;
    outline: none;
}

.contact-form form.invalid .wpcf7-response-output {
    border: none;
}

.dsm-faq * {
    border: none;
}

.dsm-faq .e-n-accordion-item-title {
    border: none;
    justify-content: space-between;
}

.dsm-faq .e-n-accordion-item .e-child .elementor-widget-text-editor {
    border-top: solid 1px #DEC5B6;
}

.dsm-faq .e-n-accordion-item-title svg {
    fill: transparent !important;
}

.red-button {
    width: 272px;
    height: 50px;
}

/* Thank you */

.dsm-thank-you main {
    display: flex;
    justify-content: center;
    align-items: center;
}